Subject: Re: 40,000 U.S. farmers, but not one ounce of reason

From: [email-masked] (Bob Wilson)
Date: 12 Nov 1994 04:16:33 -0000

Jim Chen painted a somewhat dismal - if pragmatic - picture of how
U.S. commodity price supports influence the motivations and goals
of American agriculture.  He provided an excellent "thumbsketch"
analysis of the mechanisms currently in play to supplement farm
incomes, and how these same mechanisms have driven small farmers
off the land.  He notes:
     "Together, these mechanisms encourage so much live-for-today
     production that the largest commercial farmers flood the
     market with program commodities."
and
     "Federal farm policy rewards production at all costs."
and
     "Either way you look at it, bigness wins."

He concludes that the moral of the story is to restore small-scale
consumption and small-scale personal ambition.  He bases this moral
on a premise that could have been taken from the script of Oliver
Stone's "WALLSTREET" --- I can almost hear Michael Douglas saying,
"Greed is GOOD!!! ---- and will rule as long as this earth spins."

I don't disagree with Jim - at least not within the legal and
economic value system he employs.  I enjoy his writing, and almost
always come away having learned something new.  But perhaps I
simply see the problem from another value system - another paradigm
- another way to motivate change.

Sustainable agriculture does not deny the economic realities of
farming, but rather attempts at every turn to integrate other value
systems into farming.  Conserving the topsoil, reducing or
curtailing the poisoning of food and land, protecting the culture
of rural communities, enhancing the diversity of wild plants and
animals - these elements are also valuable to our society.  Notice
that I said "integrate", not "replace".

The 98% of the American public not in farming has become
increasingly intolerant (read "angry") about threats to both human
and environmental health, be they real or imagined.  I would argue
that if farmers - regardless of operational size - really want to
remain farming the land, they would do well to listen to what their
countrymen expect from agriculture...

... I also suggest that the participants of a sustainable agriculture
are in an excellent position to facilitate such a dialogue.

A basic premise of sustainable agriculture is to conserve the
land upon which farming is done AND the persons who actually do the
farming.  When the value system - the point of view - is shifted to
this conservation motif, the future of American farming becomes
considerably less bleak.

The task for us in sustainable agriculture is to help the person on
the land perceive and implement the other value systems at play, AS
WELL AS the economic system they already know so well.  All we can
rightly ask of farmers on the land is that they make an INFORMED
choice about their farming practices.  We also have the
responsibility of attempting to integrate those other value systems
into Farm Policy - at whatever level.  Society may indeed express
other non-economic values it expects from agriculture, but that
same society must then also accept the economic reality of
compensating the farmer for those expectations, one way or another. 
Subsidizing the farmer for those things the society values is not
only ethical, it is also good business.  Removing the subsidy for
that which is shoddy, wasteful, or unsustainable is likewise good
business.

In the book "New Roots for Agriculture", Wes Jackson writes:

     "There has always been a minority in our country who make a
     practice of meeting the land's expectations first.  Can we
     ever expect this number to increase?  Is there any reason to
     believe that most of the countryside will ever have the chance
     to respond to the touch of a people who believe in and cherish
     such a relationship?"

And like Mr. Jackson, I too offer a qualified "yes"... but it is
going to take a mix of value systems to accomplish.

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Bob Wilson    
Fayetteville, Arkansas  USA
[email-masked]
-----------------------------------------------------------------
   Opinions expressed above belong to me - my employer has
         nothing to do with what I think is true.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

---

From: [email-masked] (Jim Chen)
Date: 11 Nov 1994 01:37:34 -0000

This newsgroup's raging debate about the role of agricultural price and 
income supports in the loss of farm entrepreneurial jobs by and large 
misses the point.  My complaint here is not normative (as it often is), but 
rather frustration over the lack of descriptive precision.

As I understand it, the argument is that government subsidies have driven 
down the price of agricultural commodities and (concomitantly) the price of 
food so far that many farmers can no longer make a living off the land.  
Generally speaking, federal agricultural policy does *not* reduce commodity 
prices; it raises them.  I do agree, though, that price and income 
regulation plays a very significant role in blowing small farmers out of 
the market and off the farm.

There is a failure to distinguish between *price-reducing* incentive 
payments and the price-enhancing troika of mechanisms known as (1) price 
support through nonrecourse loans, (2) income support through deficiency 
payments, and (3) supply management through acreage reduction, conservation 
reserve, and naked antiproduction measures.  Direct incentive payments as 
such are quite rare; with the death of the wool, mohair, and honey 
programs, they will be even scarcer.  The mechanism lives on in the guise 
of export enhancement -- that's right, subsidies to ship U.S. commodities 
abroad using fossil-fueled vessels.  Price-reducing mechanisms do exist 
under federal law, but they blast farm incomes in foreign countries.  
Because these farmers don't vote, the only real restraints on export 
enhancement are international pressure (GATT, NAFTA, etc.) and fiscal 
watchdogs who dislike the amount of direct federal spending.

Price-based income support, on the other hand, is quite popular.  First, 
the government sets a support price by lending funds secured only by the 
value of an expected crop.  If the market price is below the loan rate, the 
farmer simply defaults, and the Commodity Credit Corporation takes title.  
If the market price is higher, the farmer sells, repays the loan, and 
pockets the difference.

But there is usually a separate mechanism for supplementing farm incomes.  
The AgSec may declare a target price for, say, wheat.  If the eventual 
market price or loan rate per bushel (whichever is higher) falls below 
the target price, all farmers participating in the wheat program will 
receive a deficiency payment covering the difference.  There are some 
modest acreage retirement and environmental compliance requirements, but 
the basic idea is allow participating farmers to characterize their overall 
income as the product of their labor -- and not as a welfare payment, which 
is why many farmers opposed "decoupling" as a reform that would make the 
real nature of federal income support too obvious to deny.

Together, these mechanisms encourage so much live-for-today production that 
the largest commercial farmers flood the market with program commodities.  
That's why the federal government spends so much time and taxpayer money 
devising creative supply management strategies -- tobacco acreage 
allotments, peanut marketing quotas, the Conservation Reserve Program, to 
name just a few.  This is the element of federal farm policy that is most 
often mocked as "paying farmers not to farm."  If successful, this last 
step gets taxpayers to spend huge amounts to suppress commodity supplies, 
which in turn relieves the pressure on the nonrecourse loan and deficiency 
payment initiatives but also raises food prices.  Is it any wonder that the 
"hunger lobby" of the 1960s and 1970s -- mostly urban, Northeastern members 
of Congress -- insisted on food stamp legislation as the price for their 
continued acquiescence in the conventional price-and-income programs?

So how does all this blow farmers off the land?  To state the case 
(over)simply: Federal farm policy rewards production at all costs.  
Because each year's participation is based on the previous year's acreage 
committed to a program crop, program farmers can't afford to rotate crops.  
To make up the shortfall in soil nutrients, they turn to chemical 
fertilizers.  To enhance yield -- remember, each bushel harvested means 
additional deficiency payments -- they apply chemical pesticides.  Targeted 
and capped payments, for reasons far too complicated to explain concisely, 
do not keep the bulk of federal payments from flowing into the hands of the 
largest, most industrialized farmers in the United States.

Of course, wholesale repeal of the Agricultural Act of 1949 would expose 
farm prices and farm incomes to the vagaries of the commodity markets.  The 
farms likeliest to survive such violent swings in market prices are the 
largest, the ones that are most thoroughly integrated into the 
agribusiness/processing sectors of the food delivery system.  Smaller farms 
can survive, primarily by submitting to vertical coordination and top-down 
management by seed companies and/or forward contractors.  To borrow animal 
farming analogies for just a moment, the former model characterizes hog 
production, while the latter characterizes the poultry industry.

Either way you look at it, bigness wins.  For my part, if bigness has to 
win, I'd rather trust the market to discipline the terms by which 
agribusiness feeds the masses than rely on the government to figure this 
monstrosity out.  I feel, on balance, that my consumer dollars land with 
greater impact in corporate boardrooms than my votes do in congressional 
offices.  Perhaps not this past Tuesday, but the long-run trend will likely 
bear me out.

Moral: If you really want to restore small-scale farming, you must restore 
small-scale consumption and small-scale personal ambition.  Now there's a 
daunting chore, one that makes price-and-income farm policy look like 
child's play by comparison.  "Man is conceived in sin and born in 
corruption.  From the stench of the didie to the stink of the shroud, there 
is always something."  Greed will rule as long as this earth spins.  Sad, 
perhaps, but undeniably true.

Regards,

Jim Chen
Associate Professor of Law
University of Minnesota Law School
229 19th Avenue South
Minneapolis, MN  55455
voice: (612) 625-4839
fax:   (612) 625-2011

From [email-masked] Jan 28 13:04:37 1995
Date: Fri, 27 Jan 1995 22:59:30 -0800
From: "Tom Hodges (moderated newsgroup)" <[email-masked]>
To: Multiple recipients of list SUSTAG-L
     <[email-masked]>
Subject: Do we really need to "define" sustainable agriculture? (fwd)

[This a long repeat from sanet-mg so delete if you've seen it. Sorry
for repeating for some of you, but this seemed pertinent for the rest. TH]

---------- Forwarded message ----------
Date: Fri, 27 Jan 95 11:15:40 CST
From: Ikerd, John <[email-masked]>
To: [email-masked]
Subject: Do we really need to "define" sustainable agriculture?

          I know the following will not be pleasing to everyone on the
          network.  Hopefully, there is room for a wide range of
          different opinions and perspectives under the sustainable
          agriculture unbrella.  The following in being discussed as
          an approach to the definitional issue in implementation of
          the SARE Natonal Training Program for Extension and other
          professionals who work with farmers.  However, your
          response and comments are welcome, redardless of whether
          you have an interest in this particular program.

                              John Ikerd.
          ------------------------------------------------------------

               ON DEFINING SUSTAINABLE AGRICULTURE

                           John Ikerd
                     University of Missouri

     Among those working in sustainable agriculture, there seems
to be a growing consensus that we need to spend less time trying
to define sustainable agriculture and more time working to
achieve it.  In fact, the public mandate to carry out the
National Training Program, commonly referred to as Chapter 3,
requires that we move ahead with professional development
programs addressing the sustainable agriculture issue.  But, can
we work toward a sustainable agriculture without defining it?  We
can, if we agree that the basic goal of a sustainable agriculture
is agricultural sustainability, with the words agricultural and
sustainability both used in the generic sense.  Most of our
definitional disagreements stem from differing opinions
concerning the "means" by which a sustainable agriculture can or
should be achieved rather than the "goal" toward which those
means are directed.

     "Sustainability is a question rather than an answer," as the
late Robert Rodale was fond of saying.  Sustainability is a
direction rather than a destination, like a star that guides the
ships at sea but remains forever beyond the horizon.  The
"question of sustainability" can be asked of any ongoing activity
or process.  It can be asked of "conventional" agriculture and of
any proposed "alternative" agriculture: Is it sustainable?
Asking the question need not, and should not, presuppose the
answer.

     Reaching agreement on the goal of sustainability will not be
simple, but it should be achievable.  First, we must agree on
what is to be sustained, for whom, and for how long?  But, if we
can agree on the answers to these questions we should be able to
move forward toward the common goal of agricultural
sustainability.  I believe most of those who support the
sustainable agriculture issue are working to sustain what?:
"agriculture," for the benefit of whom?: "humanity," for how
long?: "forever."  Agriculture, by its very nature, is an effort
to shift the ecological balance so as to favor humans relative to
other species in production of food and physical protection.
Thus, if we sustain "agriculture" we are sustaining it for the
ultimate benefit of humankind.  I believe there is a general
consensus also that we want to sustain agriculture for the well
being of people, both of this generations and for all generations
to follow, forever.  I have seen no definition of sustainable
agriculture that places a time horizon on how long agriculture
should be sustained.

     We cannot prove through empirical studies that one approach
to agriculture is sustainable or that another is not.  It would
quite literally "take forever" to collect the data for such a
study. Thus, we must rely on the science of logic.  What are the
logical prerequisites for agricultural sustainability?  I believe
there is a growing consensus in support of three fundamental
prerequisites: A sustainable agriculture must be ecologically
sound, economically viable, and socially responsible.
Furthermore, I contend that these three dimensions of
sustainability are inseparable, and thus, are equally critical to
long run sustainability.

     Most who are concerned about sustainability recognize an
interconnectedness of humanity with the other biophysical
elements of our natural environment.  Through agriculture, we may
tip the ecological balance in our favor.  But if we attempt to
tip it too far or too fast, we will destroy the integrity of the
natural ecosystem, of which both we and our agriculture are a
part.  If we degrade our natural resources and poison our natural
environment, we will degrade the productivity of agriculture and
ultimately will destroy human life on earth.  Nearly everyone
seems to agree that a sustainable agriculture must be
ecologically sound.

     There may be less agreement regarding the contentions that a
sustainable agriculture must also be economically viable and
socially responsible.  The social sciences of economics and
sociology are fundamentally different from the physical
agricultural sciences and the natural science of ecology.
However, agriculture, by its nature, involves self-conscious
attempts by humans to change or "manage" natural ecosystems.
Humans are unique among species in that we make purposeful,
deliberate decision that can either enhance or degrade the health
of the ecosystems of which we are a part.  Thus, and question of
sustainability must take into account the purposeful, self-
conscious nature of individual and collective human actions which
are driven by the economic and social motives of people.

     Sustainable systems must be economically viable, either by
nature or through human intervention.  In many cases, farmers
have economic incentives to adopt ecologically sound systems of
farming.  A healthy agroecosystem tends to be a productive and
profitable agroecosystem.  However, inherent conflicts exist
between short run interests of individuals and long run interests
of society as a whole.  In such cases, society must provide
economic incentives for individuals to act in ways consistent
with long run societal interests.

     "Human nature" is a fundamental part of "nature."  Even when
our physical survival is ensured and our basic needs are met, the
nature of we humans is to act in our own economic self interest.
We need not "maximize profit," but people cannot persist in
actions that are inconsistent with economic survival, regardless
of any personal desire to do so.  Enterprises that lack economic
viability will lose control over use of ecological resources to
their economically viable competitors.  In other words, farmers
who can't survive financially ultimately will lose their farms to
their economically viable "neighbors."  Agriculture cannot be
sustained if the only economically viable "neighbors" are those
who degrade the agroecosystem in pursuit of short run profits.

     A fundamental purpose of public policy is to resolve
conflicts between the short run interests of individuals and the
long run interest of society as a whole.  Ecologically sound
systems of farming can be made economically viable through the
public policy making process.  However, society ultimately must
pay the costs of such policies, either through availability and
prices of food and fiber, or through government taxing and
spending.  By one means no another, farming systems must be made
economically viable as well as ecologically sound if they are to
be sustainable.  Neither is more important than the other; both
are necessary and neither is sufficient.

     The ultimate consensus that a sustainable agriculture must
be socially responsible is still emerging.  However, to argue
that an economically viable and ecologically sound system of
agriculture can be sustained in the absence of social justice, is
to ignore the fundamental nature of humans.  At their very core,
such arguments beg the question of sustainability for whom, or at
least for how many?  No set of ecologic possibilities can sustain
the maximum population that humankind might possibly choose to
procreate on this earth.

     The history of human civilization provides little evidence
to support a hypothesis that either regional or global population
will automatically adjust to some optimum sustainable level.  To
the contrary, overpopulation seems more likely to result in
destruction and degradation of the natural resource base.
Evidence suggests that this degradation will continue to a point
where only a fraction of the population can be sustained which
might have been sustained if overpopulation had been avoided.  No
set or ecological constraints will prevent starving people from
consuming the seeds that might have produced a bountiful harvest,
if the harvest comes only after the people are dead.

     Human societies that lack economic equity and social justice
are inherently unstable, and thus, are not sustainable over time.
Such system will be characterized by reoccurring social conflicts
which may do irreparable damage to both the economic and ecologic
systems that must support them.  In an age of nuclear weapons and
other forms of mass destruction, one instance of societal failure
can destroy the ecosystem of an entire region.  Even without war;
deserts, droughts, floods, and famines are more frequently the
ultimate result of failed social systems than of any naturally
occurring ecosystem phenomena.  Agriculture is a creation of
human society.  Under nearly all circumstances, a society has the
ability to bribe, coerce, or force its agriculture to change if
it fails to meet accepted standards of social responsibility.

     A socially responsible agriculture; one that equitable meets
basic human food and fiber needs, provides economic opportunity,
supports self-determination, and ensures social equity for both
current and future generations; is no less critical to long run
sustainability than is an ecologically sound and economically
viable agriculture.  We must have social incentives to create
economic rewards for ecological protection.  An important
dimension of human nature is our ability to learn, discover new
options, and to choose new and different responses.  This ability
to change our stimulus-response patterns is unique to the human
species.  Sustainability is not possible unless we develop our
"collective" will to exercise this uniquely human social trait.

     Some may question the wisdom of placing the burdens of
global sustainability on American agriculture.  One might
logically conclude that American agriculture is but one part of
global agriculture, and that agriculture is but one small part of
the larger global ecosystem.  If risks arising from lack of
sustainability within American agriculture can be counteracted
elsewhere within global agriculture, or within the rest of the
global ecosystem; the system as a whole will be sustainable.
This conclusion is valid, but only within some fairly narrowly
defined limits.

     As an analogy, the human body is a system.  The basic
functions of some body organs, such as the liver and kidneys, is
to handle wastes generated by other body functions.  Some parts
of the body, such as the heart and lungs, may adjust their
activity to accommodate stresses placed on them by other parts of
the body.  Generation of waste is a normal function of any living
organism, and some level of stress is necessary for a healthy
body.  However, the body as a whole is limited in its ability to
assimilate wastes and adsorb stress.  When its critical limits
are exceeded, the over-stressed organ, a subsystem of the body,
begins to die.  When a critical organ or part of the body dies,
the whole body dies.  The system ceases to function.

     When agriculture production in a particular field is not
autonomously sustainable, it places stress on the farming system
as a whole.  When a farm is not autonomously sustainable, it
places stress on the community of which it is a part.  When an
agricultural sector is not sustainable, it places stress on a
nation; and a nation that is not sustainable places stress on the
rest of the world.  Some lack of autonomous sustainability at all
levels should be considered normal, even necessary, for a
healthy, interdependent global society.  However, stresses that
any one element of a system places on the system as a whole
should be monitored and controlled, in the same sense that
stresses on the human body need to be monitored and controlled.

     It is no less important to monitor and control the social
stress an agricultural system places on farm families and others
in rural communities than it is to monitor the economic stress
agriculture puts on food consumers or the ecological stress
agriculture puts on its natural environment.  An agricultural
system that destroys a critical element of an agroecosystem
system will kill the system as a whole.  We should be willing to
ask of any proposed agricultural technology, enterprise, or
activity: Is it socially responsible?  Competent, well-informed
scientists will disagree on the answers.  Such is the nature of
the social sciences.  And, simply asking: "Is it socially
responsible?", should not presuppose either a positive or
negative answer.  Questions of social responsibility ultimately
must be answered by society, by families, communities, and others
affected collectively by agricultural decisions.  However, it is
logically imperative that we recognize ecological soundness,
economic viability, and social responsibility all as essential
and thus equally critical to the sustainability of agriculture.

     Finally, how do we turn these fundamental concepts into
practical approaches to agricultural sustainability?  I suggest
that we do so by asking of every decision we confront:  Will the
consequences be ecologically sound, economically viable, and
socially responsible?  We can then set about gathering
information and assembling knowledge that will allow us to draw
conclusions concerning the answers to this three-part question.
We can never know for sure whether our conclusions or decisions
are right or wrong.  Sustainability is about "forever."  However,
we will at least be asking the right questions.  And, by focusing
our efforts on gathering the right information and pursuing the
right knowledge, we should at least improve the odds of finding
the right answer.

     The foregoing thesis does not define sustainable
agriculture, instead it defines an approach to working for
agricultural sustainability.  The usefulness of any definition is
often more apparent in what is excluded than in what is included.
A definition that excludes nothing is useless.

     So what does the proposed approach to sustainability
exclude?  First, it excludes those who do not accept agriculture
as a legitimate human activity, without excluding those who
question the sustainability of agriculture as it is currently
practiced.  It also excludes those who see organic farming as the
only means of achieving agricultural sustainability, without
excluding those who view organic farming as an approach worthy of
study or active pursuit.  It excludes those who refuse to
consider ecological soundness, economic viability, or social
responsibility as equally important dimensions of sustainability;
those who contend that if a system is ecologically sound, social
values and economic incentives will adjust; those who contend
that if a system is profitable, it's sustainable, period; and
those who contend it is not necessary to provide economic
incentives for farmers or other individuals to meet the long run
needs of society.

     This approach also excludes those who see other living
species as having as much right to the earth's resources as
humans, without excluding those who see human survival and well
being as critically interrelated with the other biological and
physical elements of the global ecosystem.  Thus, it excludes
those who feel that animals have rights in the same sense that
humans have rights, without excluding those who are dedicated to
humane treatment of animals and animal well-being in general.

     The proposed approach excludes those who see agriculture as
separable from the rest of the ecosystem, those who would set
aside spaces for farming separate from spaces for wildlife or
from spaces for living.  It excludes those who fail to see food
production and human population as consequences of interdependent
actions within the same systems context.  It excludes those with
a blind faith in technological fixes, without excluding those who
see human intervention, through new technology and by other
means, as an essential element of agriculture.  It excludes those
who feel that agriculture should produce food but need not
productively employ people or otherwise contribute positively to
the quality of human life.  It excludes those who fail to see the
intentional self-conscious actions of people as an essential
dimension of agroecosystems.

     The approach excludes those who refuse to question the
sustainability of conventional agriculture, without excluding
those who feel that a conventional farming system can evolve so
as to fulfill the ecologic and social prerequisites for long run
sustainability.  And, it excludes those who have prejudged
conventional agriculture as being unsustainable, without
excluding those who firmly believe that an alternative paradigm,
or fundamentally different model of farming, offers the best hope
for sustaining agriculture in the future.  The proposed approach
includes a wide range of alternative means of pursuing
agricultural sustainability, but at the same time, excludes those
approaches which tend to be narrow or exclusive.

     Hopefully, the general approach to agricultural
sustainability suggested here can provide some common direction
to our programs for providing professional development
opportunities for those in Extension and other public and private
agencies who work directly with farmers.  There is an apparent
need to develop a consensus among these groups regarding the
general approach to sustainable agriculture that is to be taken
by this educational program.  Hopefully, the thesis presented
here can begin a dialogue that eventually will define an
acceptable education approach without continually debating the
definition of sustainable agriculture.